function FileData_Pairs(x)
{
x.t("tibemsdestination","tibemsqueue");
x.t("create","modify");
x.t("objects","destination");
x.t("determines","message");
x.t("overview","tibemsdestination");
x.t("destination","objects");
x.t("destination","overview");
x.t("destination","chapter");
x.t("destination","tibco");
x.t("destination","message");
x.t("functions","create");
x.t("documents","functions");
x.t("software","chapter");
x.t("chapter","destination");
x.t("chapter","documents");
x.t("tibco","software");
x.t("message","determines");
x.t("message","sent");
x.t("tibemstemporarytopic","tibemstopic");
x.t("tibemstopic","tibco");
x.t("tibemstemporaryqueue","tibemstemporarytopic");
x.t("tibemsqueue","tibemstemporaryqueue");
x.t("topics","destination");
x.t("modify","destination");
x.t("sent","topics");
}
